
body {
    font-family: 'SF UI Display', sans-serif;
}

.election-text {
    line-height: 17px;
    font-size: 14px;
}

.new-item {
    background-color: #042383;
    color: white;
    font-size: 14px;
    text-align: center;
    width: 40px;
    padding-bottom: 2px;
    padding-top: 2px;
}

.mark {
    height: 2em;
    width: 2em;
    border-radius: 50%;
    border-style: none;
    background-color: white;
}

.mark2 {
    height: 3em;
    width: 3em;
    border-radius: 50%;
    border-style: none;
    background-color: white;
}

.custom-button {
    height: 3em;
    width: 3em;
    border-radius: 50%;
    border-style: none;
    background-color: rgba(0, 151, 19, 0);


}

[data-toggle="collapse"][aria-expanded="true"] {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

.c-foot {
    border-top: none;
    background-color: #F5F5F5;
}

a {
    color: inherit;
    /* blue colors for links too */
    text-decoration: inherit;
    /* no underline */
    border-bottom: 1px solid #DFDFDF;
}

a:hover {
    color: transparent;
    text-decoration: transpent;
}

.second-header {
    font-size: 12px;
    line-height: 0px;
}

.c-p {
    padding: -0.5rem !important;
}

.c-pad {
    padding-left: 0px;
    padding-right: 0px;
}

.c-text {
    font-size: 15px;
}

.c-head {
    background-color: #F5F5F5;
}

.switch {
    position: relative;
    display: inline-block;
    width: 180px;
    height: 34px;
    font: normal normal bold 14px/12px SF UI Text !important;
}


.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: red;
    -webkit-transition: .4s;
    transition: .4s;
    border-radius: 20px
}

.slider:before {
    position: absolute;
    content: "aaa";
    align-content: center;
    height: 36px;
    width: 100px;
    left: 0px;
    bottom: -1px;
    top: -1px;
    background-color: black;
    -webkit-transition: .4s;
    transition: .4s;
    border-radius: 20px;
}


input:checked+.slider {
    background-color: #2196F3;
}


input:focus+.slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked+.slider:before {
    -webkit-transform: translateX(80px);
    -ms-transform: translateX(80px);
    transform: translateX(80px);
}

.text {
    color: white;
    font: normal normal bold 14px/12px SF UI Text !important;
}

.text:after {
    position: absolute;
    top: 7px;
    right: 25px;
    content: "2016";
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
    z-index: 100;
}

.text:before {
    position: absolute;
    top: 7px;
    left: 25px;
    content: attr(year-text);
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
    z-index: 100
}



input+.slider+.text:after {
    opacity: 1;
}

input+.slider+.text:before {
    opacity: 0;
}


input:checked+.slider+.text:after {
    opacity: 0;
}

input:checked+.slider+.text:before {
    opacity: 1;
}

body span.switcher {
    position: relative;
    width: 140px;
    height: 30px;
    border-radius: 25px;
    margin: 20px 0;
    font: normal normal bold 14px/12px SF UI Text !important;
}

body span.switcher input {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    position: relative;
    width: 140px;
    height: 30px;
    border-radius: 25px;
    background-color: #eeeeee;
    outline: none;
    font: normal normal bold 14px/12px SF UI Text !important;
}

input[type="checkbox"]:focus {
    outline: 0;
}

body span.switcher input:before,
body span.switcher input:after {
    z-index: 2;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    color: #FFFFFF;
}

body span.switcher input:before {
    content: attr(year-text);
    left: 18px;
}

body span.switcher input:after {
    content: "2016";
    right: 18px;
}

body span.switcher label {
    z-index: 1;
    position: absolute;
    width: 70px;
    height: 30px;
    border-radius: 25px;
}

body span.switcher.switcher-1 input {
    transition: 0.25s -0.1s;
}

body span.switcher.switcher-1 input:checked {
    background-color: #eeeeee;
}

body span.switcher.switcher-1 input:checked:before {
    color: white;
    transition: color 0.5s 0.2s;
}

body span.switcher.switcher-1 input:checked:after {
    color: #545454;
    transition: color 0.5s;
}

body span.switcher.switcher-1 input:checked+label {
    left: 0px;
    right: 70px;
    background: #EC3535;
    transition: left 0.5s, right 0.4s 0.2s;
}

body span.switcher.switcher-1 input:not(:checked) {
    background: #eeeeee;
    transition: background 0.5s -0.1s;
}

body span.switcher.switcher-1 input:not(:checked):before {
    color: #545454;
    transition: color 0.5s;
}

body span.switcher.switcher-1 input:not(:checked):after {
    color: white;
    transition: color 0.5s 0.2s;
}

body span.switcher.switcher-1 input:not(:checked)+label {
    left: 70px;
    right: 0px;
    background: #545454;
    transition: left 0.4s 0.2s, right 0.5s, background 0.35s -0.1s;
}

.live-text:before {
    left: 20px !important;
}

.e2016 {
    display: none;
}

.coalition-group>.row {
    display: block;
    overflow-x: auto;
    white-space: nowrap;
    margin-left: 16px
}

.coalition-group>.row>.col-4 {
    display: inline-block;
}

.col-4 {
    font-size: 28px;
    font-weight: bold;
    padding-bottom: 20px;
    padding-top: 15px;
    padding-left: 0px;
    padding-right: 0px;
    width: 76px;
}

.official-badge {
    border: 1px solid #008900;
    color: #008900;
    font: normal normal 500 13px/12px SF UI Text;
    padding: 2px 5px 2px 5px;
    height: 20px;
    border-radius: 6px;
    line-height: 15px;
    text-align: center;
    margin-top: 5px
}

.unofficial-badge {
    border: 1px solid #545454;
    color: #545454;
    font: normal normal 500 13px/12px SF UI Text;
    padding: 2px 5px 2px 5px;
    height: 20px;
    border-radius: 6px;
    line-height: 15px;
    text-align: center;
    margin-top: 5px
}

.area-name {
    font: normal normal bold 16px/12px SF UI Text;
    height: 19px;
    line-height: 17px;
}

.area-code {
    font: normal normal normal 14px/12px SF UI Text;
    height: 19px;
    line-height: 19px;
    text-align: center;
}

.coalition-name {
    font: normal normal 600 16px/12px SF UI Text;
}

.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-height: 1px;
    padding: 16px 12px 16px 12px;
}

.area-header {
    padding: 7px 12px 10px 12px !important;
}

.candidate {
    font: normal normal normal 14px/12px SF UI Text;
}

.tooltip.show {
    opacity: 1 !important;
}

.tooltip-inner {
    max-width: 98%;
    min-width: 98%;
    padding: 14px 12px 14px 12px;
    color: #fff;
    text-align: center;
    background-color: #EC3535;
    border-radius: .25rem;
    font: normal normal normal 16px/19px SF UI Text;
    text-align: left;
}

.bs-tooltip-auto[x-placement^=bottom] .arrow::before,
.bs-tooltip-bottom .arrow::before {
    bottom: 0;
    border-width: 0 .4rem .4rem;
    border-bottom-color: #EC3535;
}

.win-label {
    height: 30px;
    line-height: 30px;
    background-color: #008900;
    padding-left: 16px;
    color: white;
    font-family: 'SF UI Text';
    font-size: 16px;
}



[aria-expanded="true"] div {
    border-bottom-width: 3px;
    border-bottom-style: solid;
    border-bottom-color: attr(color);
}

.top-part {
    background-color: white !important
}

.area-card-header {
    background-color: white !important;
    padding: 0 !important;
}

.area-card-header-bottom {
    border-bottom: 1px solid #C9C9C9;
}


.input-bg {
    background-color: white !important;
}

.input-color {
    color: #495057;
}

.winner-card {
    background: #00890033 0% 0% no-repeat padding-box;
}

.won-text {
    color: #21A521
}

.form-control:focus {
    color: #495057;
}

.coalition-a-bg {
    background-color: white;
    text-decoration: none !important;
}

.btn:focus {
    background-color: white;
}

.btn:active {
    background-color: white;
}
